
Infrastructure - Task #6015

Story # 5523 (Closed): Run Tidy after Split Brain

Serialize authoritative systemMetadata records

2014-07-30 21:32 - Robert Waltz

Status: Closed Start date: 2014-07-30

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

Serialize authoritative systemMetadata records as found in Tidy Database to change for a CN

* using the systemMetadata DAO, get the systemMetadata and write to a directory named for the CN that needs updating.

Associated revisions

Revision e3a82c4a - 2014-08-11 16:46 - Robert Waltz

refs #6015

Update repair to handle fixing tidy issues.  Refactored project for maintainability reasons.  Some Duplication of code due to V2 modifications in trunk

and no branching of previous dataone-cn-common code.

Revision 14350 - 2014-08-11 16:46 - Robert Waltz

refs #6015

Update repair to handle fixing tidy issues.  Refactored project for maintainability reasons.  Some Duplication of code due to V2 modifications in trunk

and no branching of previous dataone-cn-common code.

Revision 14350 - 2014-08-11 16:46 - Robert Waltz

refs #6015

Update repair to handle fixing tidy issues.  Refactored project for maintainability reasons.  Some Duplication of code due to V2 modifications in trunk

and no branching of previous dataone-cn-common code.

History

#1 - 2014-08-08 19:32 - Robert Waltz

- Status changed from New to In Progress

#2 - 2014-08-13 16:54 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-08-21 01:21 - Robert Waltz

- Estimated time set to 0.00

- Product Version changed from 1.3.0 to *
